<valueSet beschreibung="**Beschreibung:** ELGA Value Set für die Medikations-Abgabeart" description="**Beschreibung:** ELGA Value Set für die Medikations-Abgabeart" displayName="ELGA_MedikationAbgabeArt" effectiveDate="2015-03-31" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.10.159" last_change_date="2015-03-31" name="elga-medikationabgabeart" statusCode="1" status_date="2015-03-31" verantw_Org="" version="3.0" website="">
    <conceptList>
        <concept code="FFC" codeSystem="2.16.840.1.113883.5.4" conceptStatus="1" conceptStatusDate="2015-03-31" concept_beschreibung="" deutsch="Vollständige Abgabe" displayName="First Fill - Complete" hinweise="" level="0" orderNumber="1" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-act-code" relationships="" type="L"/>
        <concept code="FFP" codeSystem="2.16.840.1.113883.5.4" conceptStatus="1" conceptStatusDate="2015-03-31" concept_beschreibung="" deutsch="Partielle Abgabe (erste Abgabe)" displayName="First Fill - Part Fill" hinweise="" level="0" orderNumber="2" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-act-code" relationships="" type="L"/>
        <concept code="RFC" codeSystem="2.16.840.1.113883.5.4" conceptStatus="1" conceptStatusDate="2015-03-31" concept_beschreibung="" deutsch="Partielle Abgabe (letzte Abgabe)" displayName="Refill - Complete" hinweise="" level="0" orderNumber="3" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-act-code" relationships="" type="L"/>
        <concept code="RFP" codeSystem="2.16.840.1.113883.5.4" conceptStatus="1" conceptStatusDate="2015-03-31" concept_beschreibung="" deutsch="Partielle Abgabe (weitere Teilabgabe)" displayName="Refill - Part Fill" hinweise="" level="0" orderNumber="4" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-act-code" relationships="" type="L"/>
    </conceptList>
</valueSet>
